OSSIM-IMAGE-SYNTH(1)

NAME
ossim-image-synth - ossim-image-synth

SYNOPSIS
ossim-image-synth <filename>

DESCRIPTION

SEE ALSO
The full documentation for ossim-image-synth is maintained as a Texinfo manual. If the info and ossim-image-synth programs are properly installed at your site, the command

    info ossim-image-synth

should give you access to the complete manual.